
main {
  text-align: center;
  background: none;
}


#wrapper nav {
  background:  rgba(255, 238, 84, 0.897);
}

#wrapper .btn-gnavi span {
  background: rgba(255, 238, 84);
}

h2 {
  font-size: 3.3rem;
  margin-bottom: 80px;
}

.grids {
  display: grid;
  grid-template-columns: 1fr 1fr 1fr;
  grid-template-rows: 300px 300px;
  gap: -10px;
  width: 90%;
  margin-left: 2%;
  
}

.grids img {
  width: 110%;
  height: 100%;
  border-radius: 50%;
  /* box-shadow: grey 0 5px 10px; */
}

.grids img:nth-child(2) {
  z-index: 5;
}

.grids img:nth-child(6) {
  z-index: -1;
}

/* ---------MASK---------- */
.grid-mask {
  position: relative;
  width: 100%;
  height: 100%;
}

.caption {
  font-size: 1.3rem;
  text-align: center;
  color: rgb(83, 82, 82);
}

 .mask {
  position: absolute;
  top: 0;
  left: 60px;
  opacity: 0;
  width: 300px;
  height: 110px;
  padding: 70px 0 0;
  background-color: rgba(245, 245, 245, 0.8);
 transition: all 0.6s ease;
 border-radius: 50%;
}

.grid-mask:hover .mask {
  opacity: 1;
  margin-top: 70px;
}




@media screen and (max-width:600px) {

  main {
    width: 150%;
  }

  h2 {
    margin:0 30% 20px;
  }

  .grids {
    display: flex;
    flex-direction: column;
    margin-left: 10%;
  }

.grids img:nth-child(even){
  display: none;
}

.caption {
  font-size: 1.2rem;
}

 .mask {
  opacity: 1;
  left: 80px;
  margin-top: 80px;
  width: 80%;
 }
}